.inquiry .reservation-sidebar {
    padding-top:0;
}
.reservation_banner {
    display:flex;
    justify-content:center;
    gap:30px;
    margin-bottom:100px;
}
.reservation_banner .reservation_item {
    width:50%;
    max-width:200px;
}
.reservation_banner .reservation_item img {
    width:100%;
}
.text-center {
    text-align:center;
}
.err {
    padding-left:15px;
    color:#f00;
    font-weight:bold;
}
input + .err {
    margin-bottom:7px;
}
.err + .contact-form {
    margin-top:15px;
}
.inquiry .contact_body {
    float:none;
    margin:0 auto;
}
.contact-form .awe-btn {
    display:block;
    margin-left:auto;
    margin-right:auto;
}
.mt-100 {
    margin-top:100px;
}
@media (max-width:600px){
    .reservation_banner {
        gap:20px;
    }
}